Compatibilidade do navegador

Para trabalhar com a plataforma Ion, você não precisará de plug-ins ou downloads especiais no seu navegador. Certifique-se de que está usando a versão mais recente do seu navegador para aproveitar todos os recursos mais novos. Atualmente, a plataforma Ion oferece suporte às versões mais recente do Chrome, Firefox, Safari e Internet Explorer.

As experiências que você constrói no seu Ion Console serão renderizadas ao vivo em versões mais antigas do navegador, mas alguns recursos da plataforma, como animações, design responsivo, componentes interativos, entre outros, exigem as versões mais atuais do navegador para funcionar corretamente. Se você tiver alguma dúvida, envie um e-mail para ionsupport@scribblelive.com.

Consulte abaixo os navegadores suportados para experiências ao vivo a partir de janeiro de 2020:

  • Chrome (última versão);
  • Firefox (última versão);
  • Safari (última versão);
  • IE 11;
  • Safari mobile (iOS) (última versão);
  • Chrome (Android) (última versão).